打印

= 怎样在FC6中用yum安装xmms呢? =

= 怎样在FC6中用yum安装xmms呢? =

= 怎样在FC6中用yum安装xmms呢? =

顺便问一句,FC6支持yum了吗?(FC6有了yum仓库了吗?)

不用yum怎么装xmms呢?

TOP

FC6 应该能用 yum ,不过 xmms 所使用的 gtk1 库似乎 FC6 已经没了。

TOP

哦.

那么说FC6不能装xmms了吗?

TOP

xmms 已经很多年没有更新了。

TOP